{
	"values": [
		"island_skyblock:start",
		"island_skyblock:elytra_particles",
		"island_skyblock:dragon_head_particles",
		"island_skyblock:end_portal_create",
		"island_skyblock:hints",
		"island_skyblock:join_message",
		"island_skyblock:notifications"
	]
}